/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.12.1.1769854458
Updated: 2026-01-31 10:14:18

*/


/* font-family */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

/* font-family */



body {
    background-color: #fff !important;
    font-family: var(--font-secondary);
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

p {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
}



/* ================== Define Css Start Here ================== */
:root {

    /* ===== Brand Colors ===== */
    --color-primary-green: #0FA958;
    --color-deep-green: #236B53;

    --color-orange: #F17E01;

    --color-text-primary: #232323;
    --color-text-body: #3C4049;
    /* ===== Background Colors ===== */
    --color-white: #FFFFFF;
    --color-black: #000000;
    --color-bg-light: #E6F6F6;

    /* ===== Font Family Colors ===== */

    --font-primary: "Montserrat", sans-serif;
    --font-secondary: "Open Sans", sans-serif;


}


/*  */


input,
button,
input::placeholder {
    outline: none;
}


.section-space {
    margin-top: 100px;
}


.ctm-mb-100 {
    margin-bottom: 100px;
}

.color-heading {
    color: var(--color-orange) !important;
}

.elementor-button-link {
    border: 1px solid var(--color-primary-green) !important;
}


.icon-imahe-filter img {
    filter: brightness(0) saturate(100%) invert(48%) sepia(88%) saturate(1340%) hue-rotate(2deg) brightness(97%) contrast(100%);
}




.common-form input,
.common-form textarea {
    width: 100% !important;
    padding: 10px 20px !important;
    border-radius: 30px !important;
    border: 1px solid #ddd !important;
    color: var(--color-text) !important;
    height: 50px !important;
    background-color: var(--color-white) !important;
}

.common-form input::placeholder,
.common-form textarea::placeholder {
    color: var(--color-text) !important;
}

.common-form textarea {
    height: 100px !important;
    min-height: 100px !important;
    border-radius: 10px !important;
}

.common-form label {
    font-size: 16px !important;
    margin-bottom: 10px !important;
    font-weight: 600 !important;
    color: var(--color-text-primary) !important;
}

.common-form .forminator-button-submit {
    width: 100% !important;
    border-radius: 100vmax !important;
    padding: 14px 20px !important;
    box-shadow: none !important;
}

.common-form .forminator-button-submit:hover {
    border: 1px solid var(--color-primary-green) !important;
}

.common-form .forminator-row {
    margin-bottom: 20px !important;
}

.common-form .forminator-row.forminator-row-last {
    margin-bottom: 0 !important;
}

.search-results article h2 a {
    font-size: 24px;
    font-weight: 700;
    font-family: var(--font-primary);
}

.search-results .entry-meta,
.search-results .entry-meta * {
    color: var(--color-text-body);
}

.post-page-numbers.current .page-link,
.ast-pagination .page-numbers.current {
    color: #ffffff;
    border-color: var(--color-primary-green);
    background-color: var(--color-primary-green);
    border-radius: 3px;
}


.search-results .ast-blog-layout-4-grid .ast-article-inner {
    box-shadow: 0px 0px 14px 0px rgba(161.5, 159.39347826086956, 159.39347826086956, 0.3);
    border-radius: 10px;
}

/* ================== Define Css End Here ================== */




/* ================== Header Css Start Here ================== */

.book-your-menu--sub {
    display: none;
    position: absolute;
    padding: 15px !important;
    border-radius: 0 0 10px 10px;
    background-color: #fff;
    box-shadow: 0 0 14px #bcbcbc61;
    top: 40px;
    min-width: 270px !important;
    z-index: 2;
}

.book-your-menu--sub.active {
    display: block;
}

.book-your-menu {
    cursor: pointer;
    position: relative;
    padding-right: 22px;
    max-width: 140px !important;

}

.book-your-menu li {
    width: 100%;
}

.book-your-menu li+li {
    border-top: #bcbcbc61 !important;
    margin-top: 14px !important;
}


.book-your-menu::after {
    content: "\f107";
    /*  fa-angle-down */
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.search-btn input {
    box-shadow: none !important;
    border: none !important;
    font-size: 16px !important;
    font-weight: 400 !important;

}

.search-btn input::placeholder {
    font-size: 16px !important;
    font-weight: 400 !important;
}

.ctm-sticky {
    position: fixed;
    width: 100%;
    z-index: 2;
    top: 0;
    background-color: var(--color-white);
}

.header-search-sec form{
    width: max-content !important;
}
/* ================== Header Css End Here ================== */





/* ================== Banner Css End Here ================== */


.banner-col-slider {
    display: flex !important;
}

.inner-banner-sec {
    margin: 0 !important;
}

/* arrow */

/* dots */

.slider-list-style ul.slick-dots {
    display: flex;
    justify-content: center;
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    gap: 6px;
    align-items: center;
}

.slider-list-style ul.slick-dots li {
    width: 40px;
    height: 4px;
    cursor: pointer;
    background-color: #b1b1b1;
}

.slider-list-style ul.slick-dots li.slick-active {
    background-color: var(--color-primary-green);
    padding: 0;
    margin: 0;
}

.slider-list-style ul.slick-dots li button {
    display: none;
}

/* dots */

.inner-banner-sec .slick-list.draggable {
    padding: 0 !important;
    margin: 0 !important;
}

.inner-banner-sec ul.slick-dots {
    bottom: 30px;
}

.forminator-error-message {
    background-color: transparent !important;
    color: #ff0000 !important;
    margin-top: 3px !important;
    font-size: 12px;
    font-family: inherit;
    font-weight: 400;
}

/* ================== Banner Css End Here ================== */




/* ================== Book an Appointment Css Start Here ================== */


.need-help-banner-col:hover h5 {
    color: #fff !important;
}

.need-help-banner-col:hover .elementor-icon-wrapper {
    background: #fff;
}

.need-help-banner-col:hover .elementor-icon-wrapper svg path {
    fill: var(--color-primary-green);
}


.need-help-banner-icon-image img {
    width: 70px;
    height: 70px;
    object-fit: contain;

}

.need-help-banner-col:hover .need-help-banner-icon-image img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(81deg) brightness(102%) contrast(102%);
}

/* ================== Book an Appointment Css End Here ================== */




/* ================== About Hospitals Start End Here ================== */

.inner-About-hospital .slick-list.draggable {
    padding: 10px 10px 60px 10px;
    padding-bottom: 60px;
}

.inner-About-hospital .slick-dotted.slick-slider {
    margin-bottom: 0;
}

.About-hospital-col {
    margin: 0 10px;
    min-height: 640px;
    display: flex !important;
}

.About-hospital-col a {
    width: 100% !important;
}

.About-hospital-col a img {
    width: 100% !important;
}


/* ================== About Hospitals Css End Here ================== */




/* ================== Why Choose Us Hospitals Css Start Here ================== */

.why-choose-counter-col img {
    width: 70px;
    height: 70px;
    object-fit: contain;
}

.why-choose-counter-col * {
    text-align: center;
}

.why-choose-counter-col:hover * {
    color: #fff;
}

.why-choose-counter-col:hover img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(81deg) brightness(102%) contrast(102%);
}

.why-choose-us-col-right-image {
    position: relative;
}

.why-choose-us-col-right-image img {
    position: relative;
    z-index: 1;
}

.why-choose-us-col-right-image:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: var(--color-primary-green);
    top: 0;
    left: 0;
    border-radius: 10px 100px 10px 100px;
    transform: rotate(5deg);
}


.team-of-expert-col-content a {
    font-weight: 700;
}

/* ================== Why Choose Us Hospitals Css End Here ================== */






/* ================== Patients Testimonials Css Statr Here ================== */

.patients-testimonials-image-sec {
    position: relative;
    height: max-content;
}

.video-play-btn {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}


/* video popup */



#video-popup-overlay {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.75);
    z-index: 99999;
    align-items: center;
    justify-content: center;
}

.video-popup {
    width: calc(100% - 10%);
    max-width: 100%;
    margin: 5% auto;
    background: #000;
    position: relative;
    border-radius: 8px;
}

.video-popup iframe {
    width: 100%;
    height: 450px;
}

.video-close {
    position: absolute;
    top: -12px;
    right: -12px;
    background: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
}

/* video popup */

.patients-testimonials-col {
    margin: 0 5px;
    display: flex !important;
}

/* 
.patients-testimonials-col h4 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
} */


.slick-dotted.slick-slider {
    margin-bottom: 0;
}

/* .patients-testimonials-col p {
    display: -webkit-box;
    -webkit-line-clamp: 3; 
    -webkit-box-orient: vertical;
    overflow: hidden;
} */

/* When Read More is clicked */
.patients-testimonials-col p.show-full {
    -webkit-line-clamp: unset;
    overflow: visible;
}


/* ================== Patients Testimonials Css End Here ================== */



/* ================== Health Tips Css Start Here ================== */


.blog-post .hfe-post-image img {
    width: 100%;
    height: 230px;
    object-fit: cover;
}

.blog-post .hfe-post-content h4 a {
    font-size: 24px;
    line-height: normal;
    font-weight: 700;
    color: var(--e-global-color-secondary);
    margin-bottom: 10px;
    display: inline-block;
}

.blog-post article .hfe-post-content h4 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


.blog-post .hfe-post-content h3 a:hover {
    color: var(--color-primary-green);
    transition: 0.3s ease-in-out;
}

.blog-post .hfe-post-date {
    font-size: 14px;
    color: var(--e-global-color-text);
}

.blog-post .hfe-read-more {
    color: var(--color-primary-green) !important;
}




.single-post .site-content>.ast-container {
    max-width: 1280px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.single-post .ast-article-single {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
}

.single-post .ast-article-single * {
    margin-left: 0 !important;
    margin-right: 0 !important;
    max-width: 100% !important;
}

.single-post .ast-article-single p {
    margin-bottom: 10px !important;
}

.single-post .ast-article-single p br {
    display: none !important;
}

.single-post #page .site-content {

    background: var(--color-white);
}

.single-post .site-main header.entry-header h1 {
    font-size: 48px !important;
}

.single-post .entry-meta {
    margin-bottom: 14px;
}

.single-post .entry-meta *,
.single-post .entry-meta {
    color: var(--color-text-body);
}

.single-post .nav-next::after,
.single-post .nav-previous:after {
    display: none;
}

.single-post .nav-next a,
.single-post .nav-previous a {
    background: var(--color-primary-green) !important;
    padding: 14px;
    border-radius: 10px;
    width: 100% !important;
    font-size: 16px;
    max-width: 100%;
    color: var(--color-white) !important;
}

.nav-next a:hover,
.nav-previous a:hover {
    background: var(--color-orange) !important;
}

.single-post .post-navigation .nav-links {
    gap: 10px !important;
    flex-wrap: wrap !important;

}

.single-post .nav-next,
.single-post .nav-previous {
    width: calc(100%/2 - 7px) !important;
}

.single-post .entry-content .e-con-boxed {
    padding-left: 0;
    padding-right: 0;
}

.single-post.ast-separate-container #primary {
    padding-top: 50px;
    margin: 0;
    border: 0;
}


/* ================== Health Tips Css End Here ================== */









/* ================== Footer Css Start Here ================== */


.footer-menu-second ul {
    display: flex;
    gap: 8px;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-self: flex-start;
}

.footer-menu-second li {
    width: calc(100%/2 - 10px);
}

.footer-sec-copyright-right a {
    font-size: 14px;
}

.need-help-footer-col .elementor-icon-wrapper {
    background: var(--e-global-color-primary);
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    margin: 0 auto;
}

/* ================== Footer Css End Here ================== */





/* ================== About Page Css Start Here ================== */


.circle-list ul {
    padding: 0 !important;
    margin: 0;
}

.circle-list ul li {
    position: relative;
    list-style: none;
    padding-left: 30px;
    margin-bottom: 16px
}

.circle-list ul li::before {
    content: "✚";
    width: 20px;
    height: 20px;
    position: absolute;
    background: var(--color-primary-green);
    color: var(--color-white);
    font-size: 12px;
    border-radius: 50%;
    left: 0;
    top: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}


.about-us-sec-col-right-content {
    position: sticky;
    top:100px;
}

.team-of-expert-col {
    margin: 0 10px;
    display: flex !important;
    min-height: 390px;

}

.slider-list-style .slick-list.draggable {
    padding: 10px 0;
    margin-bottom: 40px;
}

.inner-our-team {
    margin-bottom: 0 !important;
}

/* ================== About Page Css End Here ================== */




/* ================== Find a Doctor Page Css Start Here ================== */
.find-a-doctor-image img {
    height: 500px;
    object-fit: cover;
    min-height: 100%;
    max-height: 100%;
}

.find-a-doctor-heading-col h5 a {
    font-weight: 700;
}

.button-second a {
    border: 1px solid var(--color-orange) !important;
}

.button-second a:hover {
    border: 1px solid var(--color-primary-green) !important;
}

.find-a-doctor-image-col {
    width: max-content;
}

.doctor-exp-sec p {
    background-color: var(--color-deep-green);
    padding: 8px 10px;
    border-radius: 100vmax;
    line-height: normal;
    font-size: 12px;
    color: var(--color-white);
}


.single-doctor-sec-bg .doctor-exp-sec p {
    background-color: var(--color-orange);
}


.single-doctor-sec-bg .find-a-doctor-image a {
    width: 100%;
}

.single-doctor-detail-form-sec,
.orthopaedic-col-right-image {
    position: sticky;
    top: 100px;
}

/* ================== Find a Doctor Page Css End Here ================== */






/* ================== Media Css End Here ================== */


@media (min-width:1025px) {
    .mobile-menu {
        display: none;
    }
}




@media (max-width:1099px) {
    .header-navigation-bar-left nav ul li {
        margin-right: 25px !important;
    }

    .top-header-sec>.e-con-inner {
        flex-wrap: wrap !important;
    }

    .top-header-sec-col-left,
    .top-header-sec-col-right {
        width: 100% !important;
    }

    .top-header-no-btn>div {
        text-align: start !important;
    }


}


@media (max-width:1024px) {
    .section-space {
        margin-top: 70px;
    }

    .single-post .site-main header.entry-header h1 {
        font-size: 40px !important;
    }

}







@media (max-width:767px) {
    .section-space {
        margin-top: 50px;
    }

    .About-hospital-col {
        margin: 0 5px;
        min-height: auto;
    }

    .why-choose-us-col-right-image img {
        height: auto !important;
    }

    .single-post .site-main header.entry-header h1 {
        font-size: 32px !important;
    }
}





@media (max-width:575px) {
    .section-space {
        margin-top: 50px;
    }

    .need-help-banner-icon-image img {
        width: 50px;
        height: 50px;
        object-fit: contain;
    }

    .team-of-expert-col {
        margin: 0 5px;
        display: flex !important;
    }

}


/* ================== Media Css End Here ================== */